version: '3.0'

services:
  web:
    build: .
    command: python manage.py runserver 0.0.0.0:8002
    volumes:
      - .:/app
    ports:
      - "8002:8002"
    depends_on:
      - "db"

  db:
    image: mysql
    restart: always
    environment:
      MYSQL_DATABASE: sample-02-database
      MYSQL_ROOT_USER: root
      MYSQL_ROOT_PASSWORD: 123456789
    volumes:
      - "./data/mysql/db:/var/lib/mysql"
    ports:
      - "3302:3306"
